Subject: RE:Message from Walmart.com Customer: Where is my order, 200011951240406 #Ref 20240410003121571
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 11 Apr 2024 07:38:18 -0700

Hello Alma/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200010842075457/ Purchase order #: 200011951240406 with the tracking#: 108907759068767 has been delivered on 3/22/24 at 12:52 PM.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Alma Goodman wants to connect with you for the order below:

Customer Order Number:  200011951240406

Purchase Order No:  108907759068767

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Pintuck Faux Silk Queen Comforter Set with Bed Skirt and Decor Pillow, Taupe 5 Pieces/252091894

Customer Message:

I still have not received the comforter yet.
This had been since 3/22/24 & nothing has arrived yet.
Since I don’t have the comforter then please return my $54.99 plus tax & shipping cost . I’ve waited long enough since the first order & still no comforter. So please just refund my money!
Regards,
Alma Goodman

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team